### Hierarchy

- StateRequestCallback

## Index

### Properties

- id
- reject
- resolve

## Properties

### id

id: string

- Defined in src/lib/appletv.ts:18

### reject

reject: (Error: any) => void

- Defined in src/lib/appletv.ts:20

#### Type declaration

- - (Error: any): void

  - #### Parameters

    - ##### Error: any

    #### Returns void

### resolve

resolve: (any: any) => void

- Defined in src/lib/appletv.ts:19

#### Type declaration

- - (any: any): void

  - #### Parameters

    - ##### any: any

    #### Returns void

Generated using TypeDoc